<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
<title th:text="#{${T(pt.com.scrumify.helpers.ConstantsHelper).PROPERTY_PROJECT_NAME}}"></title>
</head>
<body>
  <th:block th:switch="${ext}">
    <iframe class="pdf" th:case="pdf" id="content" src="about:blank" style="float: left; width: 100%; height: 100%; object-fit: cover;" title="pdf"></iframe>
    <img class="img" th:case="png" id="content" src="about:blank" style="float: left; width: 100%; height: 100%; object-fit: scale-down;" alt="png"></img>
    <img class="img" th:case="jpeg" id="content" src="about:blank" style="float: left; width: 100%; height: 100%; object-fit: scale-down;" alt="jpeg"></img>
    <img class="img" th:case="jpg" id="content" src="about:blank" style="float: left; width: 100%; height: 100%; object-fit: scale-down;" alt="jpg"></img>
  </th:block>
</body>
</html>